Search:

Type: Posts; User: freakwillie; Keyword(s):

Search: Search took 0.02 seconds.

  1. Poll: Re: How To:MadWifi Support for AR2425 (AR5007EG) on 64bit Ubuntu !!!

    Hi, all.

    Based on this post I've made a script for keeping the driver after kernel upgrades and think it's noteworthy. So I'll explain how to do it below.

    First, create the a text file under...
  2. Re: HOWTO: Automatically update manually installed NVidia drivers after kernel update

    Hey, Vor, thanks.

    Based on that other thread I could write the script. I didn't know how to pass arguments to the makefile.
  3. Re: HOWTO: Automatically update manually installed NVidia drivers after kernel update

    Just using the new nvidia driver solved the problem, thanks for the attention. But do you know how to redirect a make install to a diferent kernel library that the one of the kernel being used using...
  4. Re: HOWTO: Automatically update manually installed NVidia drivers after kernel update

    Do you mean I should make and make install_modules instead of using make-kpkg to create the debs?

    I'm also trying to make a script that involve the process of compiling, but I can't get the make...
  5. Re: HOWTO: Automatically update manually installed NVidia drivers after kernel update

    EDIT: I solved that. But now I'm having another problem. This is my /var/log/nvidia-installer.log. Any help is much appreciated.

    ...
  6. Poll: Re: How To:MadWifi Support for AR2425 (AR5007EG) on 64bit Ubuntu !!!

    Has anyone tried madwifi 0.9.5 yet? I`m going to try it out and tell what happened.
  7. Replies
    174
    Views
    113,295

    [all variants] Re: ALSA 1.0.17-rc1 Scripts & alsa-base Configuration

    How nice you found a way of upgrading without recompiling the kernel, must try that next time.
  8. Replies
    3
    Views
    2,085

    [ubuntu] Re: Alsa-driver won't update

    I ran the ./configure without the --with-kernel option, I think that's for kernels with ALSA already on it.
  9. Replies
    174
    Views
    113,295

    [all variants] Re: ALSA 1.0.17-rc1 Scripts & alsa-base Configuration

    I've solved my problem. I compiled a new kernel without the alsa module.
  10. Replies
    3
    Views
    2,085

    [ubuntu] Re: Alsa-driver won't update

    Well, yeah... nobody answered. Still I have made some more stuff that I need to post here.

    I compiled a new kernel without alsa module, the latest stable release in kernel.org, 2.6.25.7.

    Now I...
  11. Replies
    3
    Views
    2,085

    [ubuntu] [Solved][ALSA]Alsa-driver won't update

    [EDIT] Nevermind, I figured it out.

    Hello everybody,

    So I'm trying to upgrade my alsa-driver to the latest 1.07rc2 version from source and am facing some difficulties.

    I proceeded as the...
  12. Poll: Re: How To:MadWifi Support for AR2425 (AR5007EG) on 64bit Ubuntu !!!

    The madwifi website is working again :)
  13. Replies
    174
    Views
    113,295

    [all variants] Re: ALSA 1.0.17-rc1 Scripts & alsa-base Configuration

    Looks like the alsa-driver isn't upgrading.

    Here's the alsa-info.sh output: http://pastebin.ca/1047467
  14. Poll: Re: How To:MadWifi Support for AR2425 (AR5007EG) on 64bit Ubuntu !!!

    I uploaded it for you: http://www.mediafire.com/?mjokzl02dxu
  15. Poll: Re: How To:MadWifi Support for AR2425 (AR5007EG) on 64bit Ubuntu !!!

    I'm glad there's support from the official mad-wifi developers. I've tried and it works fine for me.

    I hope Ibex features it natively, having it to work out of the box would be great.

    The...
  16. Replies
    174
    Views
    113,295

    [all variants] Re: ALSA 1.0.17-rc1 Scripts & alsa-base Configuration

    Hello,

    First of all I would like to thank you for the effort. Its being a hard time for me trying to upgrade ALSA.

    I did as you wrote, but when I type


    cat /proc/asound/version

    I still...
  17. Poll: Re: How To:MadWifi Support for AR2425 (AR5007EG) on 64bit Ubuntu !!!

    Just to register: it worked for HP Pavillion DV6768Se (Special Edition) with Atheros AR5006X and Ubuntu 8.04 Hardy Heron 64 Bits.

    So now all the fellows from search engines will be taken here. :)
  18. Poll: Re: How To:MadWifi Support for AR2425 (AR5007EG) on 64bit Ubuntu !!!

    Go to http://packages.ubuntu.com/hardy/build-essential and download the right package for your cpu type. Transfer the file (its a .deb file) to the computer in question and double click the file.
    ...
  19. Poll: Re: How To:MadWifi Support for AR2425 (AR5007EG) on 64bit Ubuntu !!!

    Anduu,

    You cant imagine how grateful I am to you. In fact I registered to the forum just to thank you.

    Ive been trying to make my wifi work for two weeks so far, no even ndiswrapper would work...
Results 1 to 19 of 19